## oem-pci-sunix-1769839-xenial-osp1-dkms 2.0.4.4ubuntu2

=== oem-pci-sunix-1769839-xenial-osp1/Makefile ===
# Copyright 2006 - 2012  SUNIX Co., Ltd. all right reserved
# for kernel 2.6
KVER?= $(shell uname -r)
DRIVERNAME := snx

obj-m += $(DRIVERNAME).o
$(DRIVERNAME)-y := snx_main.o snx_devtable.o \
				   snx_serial.o \
				   snx_parallel.o snx_share.o snx_ieee1284.o snx_ieee1284_ops.o \
				   snx_ppdev.o \
				   snx_lp.o
ccflags-y = -I/usr/lib/gcc/x86_64-linux-gnu/7/include

# DKMS
KVER ?= $(KVER)
KERNELBUILD := /lib/modules/$(KVER)/build

all:
	make -C $(KERNELBUILD) M=$(shell pwd) $(MAKE_OPTS) modules

clean:
	make -C $(KERNELBUILD) M=$(shell pwd) clean
