=== debian/changelog ===
oem-pci-sunix-1769839-xenial-osp1-dkms (2.0.4.4ubuntu2) bionic; urgency=medium

  * Obsolete by 4.15.0-1069.

 -- Hsieh-Tseng Shen <woodrow.shen@gmail.com>  Wed, 19 Feb 2020 08:49:32 +0000

oem-pci-sunix-1769839-xenial-osp1-dkms (2.0.4.4ubuntu1) xenial; urgency=medium

  * Unbind the snx device before insert snx module.

 -- Li-Hao Liao (Leon Liao) <leon.liao@canonical.com>  Sat, 01 Sep 2018 18:52:15 +0800

oem-pci-sunix-1769839-xenial-osp1-dkms (2.0.4.4) xenial; urgency=low

  * Automatically packaged by DKMS helper.

 -- Li-Hao Liao (Leon Liao) <leon.liao@canonical.com>  Fri, 13 Jul 2018 12:46:43 +0800
