=== debian/control ===
Source: oem-pci-sunix-1769839-xenial-osp1-dkms
Section: misc
Priority: optional
Maintainer: Dynamic Kernel Modules Support Team <pkg-dkms-maint@lists.alioth.debian.org>
Build-Depends: debhelper (>= 7), dkms, dh-modaliases
Standards-Version: 4.1.4

Package: oem-pci-sunix-1769839-xenial-osp1-dkms
Architecture: amd64
Depends: dkms (>= 2.3-3ubuntu9.7), ${misc:Depends}
Description: oem-pci-sunix-1769839-xenial-osp1 driver in DKMS format wrapped by dkms-helper.
XB-Modaliases: ${modaliases}
